
PPI Board - Decision #366

Nonmember Contact

03/23/2017 05:09 AM - Keith Goldstein

Status: New Start date: 03/23/2017

Priority: Normal Due date: 04/18/2017

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Plan to contact non-members to participate in GA, receive services, and join PPI. The following pad with the Ga announcemet now

also contains the non-member invite as well. https://ppi.piratenpad.de/draft-invite-wiki-onlineGA2017-1

The non-member list also needs to be updated.

History

#1 - 04/17/2017 04:33 AM - Keith Goldstein

Emails and social media messages were sent to various non-members. Non-members were also invited through the Pirate Times article: 

http://piratetimes.net/ppi-turns-7-years-old-accomplishments-over-past-year/ Following the GA we should consider another article and further

correspondence. It is necessary to do more research, especially by social media.

#2 - 04/17/2017 10:08 AM - Keith Goldstein

- Priority changed from Urgent to Normal

#3 - 04/17/2017 10:08 AM - Keith Goldstein

- % Done changed from 0 to 50

#4 - 12/16/2018 04:49 PM - Raymond  Johansen

- % Done changed from 50 to 100

- Translation missing: en.field_send_notification changed from Date: Sun, 16 Dec 2018 16:49:07 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 kitty.hundal@pp-international.net, 

 ladislav.koubek@pirati.cz, 

 cedric.levieux@pp-international.net, 

 michalgill@centrum.cz

Message-ID: <redmine.issue-366.20170323040949.c0b1780c5e6dd94d@redmine.pp-international.net>

References: <redmine.issue-366.20170323040949@redmine.pp-international.net>

Subject: [PPI Board - Decision #366] (New) Nonmember Contact

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5c1673f310b90_45e02b0c594e6e8063a";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 366

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>
https://ppi.piratenpad.de/draft-invite-wiki-onlineGA2017-1
http://piratetimes.net/ppi-turns-7-years-old-accomplishments-over-past-year/


----==_mimepart_5c1673f310b90_45e02b0c594e6e8063a

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #366 has been reported by Keith Goldstein.

----------------------------------------

Decision #366: Nonmember Contact

https://redmine.pp-international.net/issues/366

* Author: Keith Goldstein

* Status: New

* Priority: Normal

* Assignee: 

* Category: 

* Target version: 

* Vote - Guillaume Saouli : 

* Vote - Bailey Lamon: 

* Vote - Thomas Gaul: 

* Vote - Keith Goldstein: 

* Vote - Raymond Johansen: 

* Vote - Etienne Evellin: 

* vote - Michal Gill: 

* Vote - Ladislav Koubek: 

----------------------------------------

Plan to contact non-members to participate in GA, receive services, and join PPI. The following pad with the Ga announcemet now also contains the

non-member invite as well. https://ppi.piratenpad.de/draft-invite-wiki-onlineGA2017-1

The non-member list also needs to be updated. 

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5c1673f310b90_45e02b0c594e6e8063a

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

<!DOCTYPE html>

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/366" style="color:#169">#366</a> has been reported by Keith Goldstein.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/366" style="color:#169">Decision #366: Nonmember Contact</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: </li>

<li>Category: </li>

<li>Target version: </li>

<li>Vote - Guillaume Saouli : </li>

<li>Vote - Bailey Lamon: </li>

<li>Vote - Thomas Gaul: </li>

<li>Vote - Keith Goldstein: </li>

<li>Vote - Raymond Johansen: </li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>
<li>Vote - Ladislav Koubek: </li>

</ul>

<p>Plan to contact non-members to participate in GA, receive services, and join PPI. The following pad with the Ga announcemet now also contains

the non-member invite as well. <a class="external" href="https://ppi.piratenpad.de/draft-invite-wiki-onlineGA2017-1"

style="color:#169">https://ppi.piratenpad.de/draft-invite-wiki-onlineGA2017-1</a></p>

	<p>The non-member list also needs to be updated.</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5c1673f310b90_45e02b0c594e6e8063a--

 to Date: Sun, 16 Dec 2018 16:49:09 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 kitty.hundal@pp-international.net, 

 ladislav.koubek@pirati.cz, 

 cedric.levieux@pp-international.net, 

 michalgill@centrum.cz

Message-ID: <redmine.issue-366.20170323040949.a8047fdbaa5f8588@redmine.pp-international.net>

References: <redmine.issue-366.20170323040949@redmine.pp-international.net>

Subject: [PPI Board - Decision #366] (New) Nonmember Contact

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5c1673f5c2f84_45e02b0c594e6e80762";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 366

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5c1673f5c2f84_45e02b0c594e6e80762

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #366 has been reported by Keith Goldstein.

----------------------------------------

Decision #366: Nonmember Contact

https://redmine.pp-international.net/issues/366

* Author: Keith Goldstein

* Status: New

* Priority: Normal

* Assignee: 

* Category: 

* Target version: 

* Vote - Guillaume Saouli : 

* Vote - Bailey Lamon: 
* Vote - Thomas Gaul: 

* Vote - Keith Goldstein: 

* Vote - Raymond Johansen: 

* Vote - Etienne Evellin: 

* vote - Michal Gill: 

* Vote - Ladislav Koubek: 

----------------------------------------

Plan to contact non-members to participate in GA, receive services, and join PPI. The following pad with the Ga announcemet now also contains the

non-member invite as well. https://ppi.piratenpad.de/draft-invite-wiki-onlineGA2017-1

The non-member list also needs to be updated. 

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5c1673f5c2f84_45e02b0c594e6e80762

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

<!DOCTYPE html>

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/366" style="color:#169">#366</a> has been reported by Keith Goldstein.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/366" style="color:#169">Decision #366: Nonmember Contact</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: </li>

<li>Category: </li>

<li>Target version: </li>

<li>Vote - Guillaume Saouli : </li>

<li>Vote - Bailey Lamon: </li>

<li>Vote - Thomas Gaul: </li>

<li>Vote - Keith Goldstein: </li>

<li>Vote - Raymond Johansen: </li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>Plan to contact non-members to participate in GA, receive services, and join PPI. The following pad with the Ga announcemet now also contains

the non-member invite as well. <a class="external" href="https://ppi.piratenpad.de/draft-invite-wiki-onlineGA2017-1"

style="color:#169">https://ppi.piratenpad.de/draft-invite-wiki-onlineGA2017-1</a></p>

	<p>The non-member list also needs to be updated.</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5c1673f5c2f84_45e02b0c594e6e80762--
